.d-head-overview {
    padding-top: 1rem;
    text-align: left;
    color: #000000;
    font-size: 1.9rem;
    font-weight: 600;
    position: relative;
}

.overviewrow {
    padding-left: 0.8rem;
}

.chart-wrapper {
    text-align: center;
}

.overviewnote {
    margin-right: 4.2rem;
    margin-bottom: 0.5rem;
}

.summary {
    background: #fff;
    margin: 1rem;
    border: 2px solid #CCCCCC;
    box-shadow: 0 0 11px 1px #bbb;
    min-height: 10.5rem;
}

.mid-row {
    min-height: 24.4rem;
}

.firstrow-padding {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.secondrow-padding {
    padding-left: 2rem;
    padding-right: 2rem;
}

.summary:first-child {
}

.summary:last-child {
}

.sum-css-1 {
    color: #AE133A;
    font-size: 1rem;
    text-align: center;
}

.sum-css-2 {
    color: #005C7A;
    font-size: 1.1rem;
    text-align: center;
}

.sum-css-3 {
    color: #A94A9A;
    font-size: 1.1rem;
    text-align: center;
}

.sum-css-4 {
    color: #005C7A;
    font-size: 1.1rem;
    text-align: center;
}

.sum-css-5 {
    color: #893A06;
    font-size: 1.1rem;
    text-align: center;
}

.sum-css-6 {
    color: #006F94;
    font-size: 1.1rem;
    text-align: center;
}

.sum-data-2 {
    font-size: 0.875rem;
    font-weight: 300;
    text-align: center;
    width: 11rem;
    display: table;
    margin: 0 auto;
}

.sum-data-2-1 {
    font-size: 0.9rem;
    font-weight: 300;
    text-align: center;
}

.sum-data {
    background: #fff;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 2rem;
    padding-top: 0rem;
}

.sum-data-head {
    font-family: 'VIC-SemiBold';
    font-size: 1.2rem;
    text-align: center;
    color: #4D4D4D;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.cost-row {
    height: 1.5rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.cost-bar {
    display: flex;
    height: 1.5rem;
    background: #E4E4E4;
}

    .cost-bar:hover {
        display: flex;
        height: 1.5rem;
        background: #f5f5f5;
    }

        .cost-bar:hover .cost-bar-fill {
            background: #9e3592;
        }

.barshadow {
    box-shadow: 1px 0px 8px gray;
}

.cost-bar-fill {
    background: #515151;
}

.cost-bar-2 {
    background: #FBB812;
}

.cost-bar-3 {
    background: #EF678A;
}

.cost-bar-4 {
    background: #C8D92F;
}

.cost-right-border {
    border-right: 3px solid #EAEEEF;
    padding-left: 0.01rem;
    padding-right: 0.0rem;
}

.chart-axis-text {
    color: #666666;
    font-size: 0.875rem;
    font-weight: 300;
    padding-top: 0.2rem;
    /*padding-left: 1rem;*/
}

.cost-txt-color {
    color: #666666;
}

.cost-xaxis-l {
    color: #666666;
    font-size: 0.875rem;
    padding-left: 0.17rem;
    padding-top: 0.5rem;
}

.cost-xaxis-r {
    color: #666666;
    font-size: 0.875rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.cost-img {
    height: 2rem;
}

.top1 {
    height: 10rem;
    width: 10rem;
    border: 1px solid #ccc;
    border-radius: 0.3rem;
    box-shadow: 0px 0px 8px 0px #ccc;
}

.top1-count {
    color: #EF678A;
    font-size: 0.875rem;
    float: right;
}

.agency-bubble {
    margin: 0 auto;
    margin-top: 26px;
    margin-bottom: 1rem;
    position: relative;
}

.circle-animation {
    -webkit-animation-name: stretch;
    animation-name: stretch;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.agency-1 {
    background: #32afe8;
}

.domain-1 {
    background: #a488eb;
}

.ict-1 {
    background: #155333;
}

.bubble-1 {
    opacity: 0;
    position: absolute;
    width: 6.5rem;
    height: 6.5rem;
    top: 4rem;
    left: 5rem;
    border-radius: 50%;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    -webkit-animation-delay: 1s;
}

.agency-2 {
    background: #80daf2;
}

.domain-2 {
    background: #8a3480;
}

.ict-2 {
    background: #46632c;
}

.bubble-2 {
    opacity: 0;
    position: absolute;
    width: 6rem;
    height: 6rem;
    top: 7rem;
    left: 12rem;
    border-radius: 50%;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    -webkit-animation-delay: 2s;
}

.agency-3 {
    background: #73d3a8;
}

.domain-3 {
    background: #602d8f;
}

.ict-3 {
    background: #6a8b3f;
}

.bubble-3 {
    opacity: 0;
    position: absolute;
    width: 5rem;
    height: 5rem;
    top: 1rem;
    left: 11.6rem;
    border-radius: 50%;
    color: #fff;
    font-size: 0.9rem;
    text-align: center;
    -webkit-animation-delay: 3s;
}

.agency-4 {
    background: #00b5ef;
}

.domain-4 {
    background: #ad48aa;
}

.ict-4 {
    background: #91a349;
}

.bubble-4 {
    opacity: 0;
    position: absolute;
    width: 4.3rem;
    height: 4.3rem;
    top: -1.5rem;
    left: 7rem;
    border-radius: 50%;
    color: #fff;
    font-size: 0.9rem;
    text-align: center;
    -webkit-animation-delay: 4s;
}

.agency-5 {
    background: #239f27;
}

.domain-5 {
    background: #8363c4;
}

.ict-5 {
    background: #a9c05c;
}

.bubble-5 {
    opacity: 0;
    position: absolute;
    width: 3.8rem;
    height: 3.8rem;
    top: 0.5rem;
    left: 1.8rem;
    border-radius: 50%;
    color: #fff;
    font-size: 0.875rem;
    text-align: center;
    -webkit-animation-delay: 5s;
}

@keyframes stretch {
    0% {
        -webkit-transform: scale(.2);
        transform: scale(.2);
        border-radius: 100%;
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        border-radius: 100%;
        opacity: 1;
    }
}

.toggleBtn{
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 55px;
    height: 30px;
    transition: all 0.5s ease;
    float: left;
    vertical-align: middle;
    background-position-x: 5px;
    margin-right: 5px;
}


.projDiv {
    background-image: url(../icons/overview/noofproj.png);
}

.costDiv {
    background-image: url(../icons/overview/cost.png);
}

.projTxt {
    padding-top: 0.051rem;
    font-size: 0.875rem;
    padding-left: 4.7rem;
}

.projTxt-1 {
    margin-left: 1.1rem;
    padding-top: 2px;
    font-size: 0.875rem;
}

.font-bold {
    font-family: 'VIC-Bold';
}

.projTxt2 {
    float: left;
    font-size: 0.875rem;
    margin-bottom: 0.8rem;
    line-height: 1.1rem;
    overflow: hidden;
    text-align: left;
    min-height: 1.2rem;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.topmost-lbl {
    float: left;
    font-size: 0.875rem;
    margin-bottom: 0.8rem;
    line-height: 1.1rem;
}

.projDivDomain {
    border: none;
    background-color: transparent;
    background-image: url(../icons/overview/noofproj.png);
    background-repeat: no-repeat;
    width: 64px;
    height: 46px;
    transition: all 0.5s ease;
}

.costDivDomain {
    border: none;
    background-color: transparent;
    background-image: url(../icons/overview/cost.png);
    background-repeat: no-repeat;
    width: 64px;
    height: 46px;
    transition: all 0.5s ease;
}

.projDivICT {
    border: none;
    background-color: transparent;
    background-image: url(../icons/overview/noofproj.png);
    background-repeat: no-repeat;
    width: 64px;
    height: 30px;
    transition: all 0.5s ease;
}

.costDivICT {
    border: none;
    background-color: transparent;
    background-image: url(../icons/overview/cost.png);
    background-repeat: no-repeat;
    width: 64px;
    height: 30px;
    transition: all 0.5s ease;
}

.bubblediv {
    position: relative;
}

.note-a {
    margin-bottom: 0.5rem;
    margin-right: 2.1rem;
}

.mar-lt-2rem {
    margin-right: 2rem;
}

.chart-axis-text2 {
    color: #666666;
    font-size: 0.875rem;
    font-weight: 300;
    margin-top: 1.6rem;
    margin-left: 0.3rem;
}

.circle-txt {
    overflow: hidden;
    text-align: center;
    max-width: 3rem;
    line-height: 1.3rem;
    min-height: 1.2rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #fff;
}

.div-center {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.center-div-txt {
    border: 2px solid #005C7A;
    cursor: pointer;
    font-size: 0.875rem;
    font-family: "VIC-Bold";
    color: #005C7A;
    text-align: center;
    padding: 0.3rem;
    border-radius: 0.3rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    background-color: transparent;
}

    .center-div-txt:hover {
        border: 2px solid #ddd;
        background: #ddd;
    }

    .center-div-txt img {
        margin-left: 5px;
    }


.lbl-width {
    margin-right: 3.4rem;
}

.circle-txt2 {
    text-align: center;
    font-size: 0.875rem;
    line-height: 1.3rem;
    text-align: center;
    margin-top: -0.4rem;
    color: #fff;
    font-weight: bold;
}

.circle-txt5 {
    text-align: center;
    font-size: 0.875rem;
    line-height: 1.3rem;
    margin-top: -0.4rem;
    color: #fff;
    font-weight: bold;
}

@media(max-width:575px) {
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .page {
        padding-top: 2.5rem;
    }

    .bubble-1 {
        width: 8.5rem;
        height: 8.5rem;
        top: 5rem;
        left: 10rem;
    }

    .bubble-2 {
        width: 7.5rem;
        height: 7.5rem;
        top: 6.5rem;
        left: 19rem;
    }

    .bubble-3 {
        width: 6.5rem;
        height: 6.5rem;
        top: 0;
        left: 16.6rem;
    }

    .bubble-4 {
        width: 5.7rem;
        height: 5.7rem;
        top: -1.2rem;
        left: 10.5rem;
    }

    .bubble-5 {
        width: 5.2rem;
        height: 5.2rem;
        top: 1.5rem;
        left: 5.3rem;
    }

    .summary:first-child {
        margin-left: 0;
    }

    .midsummary1 {
        margin-right: 0;
    }

    .lastsummary1 {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
    .page {
    }

    .lastsummary1 {
        margin-right: 6.3rem;
    }

    .midsummary1 {
        margin-right: 7rem
    }

    .bubble-1 {
        width: 6.5rem;
        height: 6.5rem;
        top: 4rem;
        left: 5rem;
    }

    .bubble-2 {
        width: 6rem;
        height: 6rem;
        top: 7rem;
        left: 12rem;
    }

    .bubble-3 {
        width: 5rem;
        height: 5rem;
        top: 1rem;
        left: 11.6rem;
    }

    .bubble-4 {
        width: 4.3rem;
        height: 4.3rem;
        top: -1.5rem;
        left: 7rem;
    }

    .bubble-5 {
        width: 3.8rem;
        height: 3.8rem;
        top: 0.5rem;
        left: 1.8rem;
    }
}

@media (min-width: 1920px) {
    .lastsummary1 {
        margin-right: 7.7rem;
    }

    .bubble-1 {
        width: 8.5rem;
        height: 8.5rem;
        top: 5rem;
        left: 10rem;
    }

    .bubble-2 {
        width: 7.5rem;
        height: 7.5rem;
        top: 6.5rem;
        left: 19rem;
    }

    .bubble-3 {
        width: 6.5rem;
        height: 6.5rem;
        top: 0;
        left: 16.6rem;
    }

    .bubble-4 {
        width: 5.7rem;
        height: 5.7rem;
        top: -1.2rem;
        left: 10.5rem;
    }

    .bubble-5 {
        width: 5.2rem;
        height: 5.2rem;
        top: 1.5rem;
        left: 5.3rem;
    }
}
